.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.926270;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.921136;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.955000;font-style:normal;font-weight:normal;visibility:visible;}
.ma{transform:matrix(0.281053,0.000000,0.000000,0.562093,0,0);-ms-transform:matrix(0.281053,0.000000,0.000000,0.562093,0,0);-webkit-transform:matrix(0.281053,0.000000,0.000000,0.562093,0,0);}
.m8{transform:matrix(0.393463,0.000000,0.000000,0.562093,0,0);-ms-transform:matrix(0.393463,0.000000,0.000000,0.562093,0,0);-webkit-transform:matrix(0.393463,0.000000,0.000000,0.562093,0,0);}
.m7{transform:matrix(0.449667,0.000000,0.000000,0.562093,0,0);-ms-transform:matrix(0.449667,0.000000,0.000000,0.562093,0,0);-webkit-transform:matrix(0.449667,0.000000,0.000000,0.562093,0,0);}
.m6{transform:matrix(0.505871,0.000000,0.000000,0.562093,0,0);-ms-transform:matrix(0.505871,0.000000,0.000000,0.562093,0,0);-webkit-transform:matrix(0.505871,0.000000,0.000000,0.562093,0,0);}
.m9{transform:matrix(0.505890,0.000000,0.000000,0.562093,0,0);-ms-transform:matrix(0.505890,0.000000,0.000000,0.562093,0,0);-webkit-transform:matrix(0.505890,0.000000,0.000000,0.562093,0,0);}
.m0{transform:matrix(0.518898,0.000000,0.000000,0.562093,0,0);-ms-transform:matrix(0.518898,0.000000,0.000000,0.562093,0,0);-webkit-transform:matrix(0.518898,0.000000,0.000000,0.562093,0,0);}
.m5{transform:matrix(0.533984,0.000000,0.000000,0.562093,0,0);-ms-transform:matrix(0.533984,0.000000,0.000000,0.562093,0,0);-webkit-transform:matrix(0.533984,0.000000,0.000000,0.562093,0,0);}
.m4{transform:matrix(0.533988,0.000000,0.000000,0.562093,0,0);-ms-transform:matrix(0.533988,0.000000,0.000000,0.562093,0,0);-webkit-transform:matrix(0.533988,0.000000,0.000000,0.562093,0,0);}
.m3{transform:matrix(0.533990,0.000000,0.000000,0.562093,0,0);-ms-transform:matrix(0.533990,0.000000,0.000000,0.562093,0,0);-webkit-transform:matrix(0.533990,0.000000,0.000000,0.562093,0,0);}
.m2{transform:matrix(0.562093,0.000000,0.000000,0.562093,0,0);-ms-transform:matrix(0.562093,0.000000,0.000000,0.562093,0,0);-webkit-transform:matrix(0.562093,0.000000,0.000000,0.562093,0,0);}
.m1{transform:matrix(0.562102,0.000000,0.000000,0.562093,0,0);-ms-transform:matrix(0.562102,0.000000,0.000000,0.562093,0,0);-webkit-transform:matrix(0.562102,0.000000,0.000000,0.562093,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-0.002800px;}
.ls4{letter-spacing:-0.001642px;}
.ls2{letter-spacing:-0.001301px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.001414px;}
.ls1{letter-spacing:0.002602px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-345.291902px;}
._1{margin-left:-218.901502px;}
._4{margin-left:-1.561104px;}
._3{width:163.895698px;}
._0{width:583.103820px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fsf{font-size:13.009200px;}
.fs10{font-size:14.141600px;}
.fs11{font-size:16.422000px;}
.fsc{font-size:16.680400px;}
.fsb{font-size:24.008400px;}
.fsa{font-size:24.746000px;}
.fse{font-size:25.636000px;}
.fs9{font-size:28.000000px;}
.fsd{font-size:29.592000px;}
.fs0{font-size:52.452960px;}
.fs6{font-size:55.998848px;}
.fs2{font-size:55.998889px;}
.fs5{font-size:55.998900px;}
.fs7{font-size:55.998913px;}
.fs8{font-size:55.998925px;}
.fs4{font-size:55.998948px;}
.fs3{font-size:55.999020px;}
.fs1{font-size:55.999032px;}
.y18{bottom:0.000000px;}
.y19{bottom:0.134902px;}
.y14{bottom:0.903714px;}
.y13{bottom:2.465177px;}
.yd{bottom:3.245795px;}
.y17{bottom:3.245797px;}
.y16{bottom:4.026416px;}
.y11{bottom:4.026418px;}
.ya{bottom:7.149357px;}
.yf{bottom:7.925479px;}
.y0{bottom:33.725554px;}
.y2e{bottom:36.048570px;}
.y10{bottom:40.737704px;}
.y5{bottom:47.078077px;}
.y8{bottom:48.920201px;}
.ye{bottom:86.803438px;}
.y15{bottom:88.840821px;}
.y4{bottom:95.602183px;}
.yc{bottom:139.886538px;}
.y6{bottom:143.514213px;}
.y3{bottom:144.741313px;}
.y2c{bottom:151.393983px;}
.y2b{bottom:159.488370px;}
.y2d{bottom:168.525209px;}
.yb{bottom:184.386395px;}
.y28{bottom:184.488448px;}
.y1b{bottom:184.622226px;}
.y12{bottom:185.947798px;}
.y2a{bottom:186.284245px;}
.y7{bottom:191.146150px;}
.y2{bottom:192.649510px;}
.y27{bottom:195.787183px;}
.y26{bottom:206.754734px;}
.y25{bottom:217.612338px;}
.y29{bottom:228.193169px;}
.y24{bottom:228.801353px;}
.y9{bottom:235.131864px;}
.y1{bottom:243.017214px;}
.y23{bottom:258.282659px;}
.y21{bottom:258.631830px;}
.y1a{bottom:315.980786px;}
.y1d{bottom:383.319925px;}
.y1c{bottom:423.371044px;}
.y20{bottom:426.065266px;}
.y22{bottom:427.683418px;}
.y1f{bottom:446.897766px;}
.y1e{bottom:570.833781px;}
.h1e{height:11.971638px;}
.h1c{height:12.397768px;}
.h1d{height:13.844626px;}
.h19{height:16.330112px;}
.h18{height:23.504224px;}
.h17{height:24.226334px;}
.h1b{height:25.097644px;}
.h1f{height:26.684000px;}
.h1a{height:28.970568px;}
.he{height:32.789378px;}
.hc{height:34.350781px;}
.h16{height:34.507812px;}
.h6{height:35.131460px;}
.h12{height:35.131482px;}
.h10{height:35.912162px;}
.ha{height:35.912184px;}
.h2{height:37.546894px;}
.h4{height:39.034968px;}
.h8{height:39.811195px;}
.h3{height:42.881466px;}
.hf{height:69.014205px;}
.h7{height:69.014256px;}
.hd{height:69.014270px;}
.h11{height:69.014286px;}
.h13{height:69.014300px;}
.hb{height:69.014329px;}
.h9{height:69.014417px;}
.h5{height:69.014432px;}
.h1{height:245.072359px;}
.h0{height:318.666689px;}
.h15{height:941.932240px;}
.h14{height:942.067142px;}
.w9{width:201.420453px;}
.wa{width:202.981833px;}
.w8{width:207.666043px;}
.w7{width:211.749578px;}
.w5{width:231.082617px;}
.w4{width:232.648405px;}
.w3{width:233.429106px;}
.w6{width:235.771211px;}
.w2{width:592.550834px;}
.wd{width:666.327012px;}
.wc{width:666.641784px;}
.we{width:667.631067px;}
.wb{width:667.765969px;}
.w1{width:868.995108px;}
.w0{width:956.000000px;}
.x4{left:0.000337px;}
.x8{left:1.124185px;}
.x0{left:44.967405px;}
.xe{left:57.707795px;}
.x1{left:67.629022px;}
.xf{left:76.169164px;}
.xa{left:88.490233px;}
.x11{left:207.440936px;}
.x3{left:217.815119px;}
.x5{left:220.157224px;}
.x12{left:243.699055px;}
.x13{left:246.337292px;}
.x14{left:248.458180px;}
.xc{left:274.405497px;}
.x10{left:340.504210px;}
.x15{left:344.435486px;}
.xb{left:368.007175px;}
.x9{left:426.775302px;}
.xd{left:449.851000px;}
.x2{left:479.017279px;}
.x16{left:492.388142px;}
.x6{left:691.519596px;}
.x7{left:702.629423px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-0.001660pt;}
.ls4{letter-spacing:-0.000974pt;}
.ls2{letter-spacing:-0.000771pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.000839pt;}
.ls1{letter-spacing:0.001543pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-204.765741pt;}
._1{margin-left:-129.813436pt;}
._4{margin-left:-0.925769pt;}
._3{width:97.193776pt;}
._0{width:345.793472pt;}
.fsf{font-size:7.714744pt;}
.fs10{font-size:8.386282pt;}
.fs11{font-size:9.738609pt;}
.fsc{font-size:9.891846pt;}
.fsb{font-size:14.237513pt;}
.fsa{font-size:14.674926pt;}
.fse{font-size:15.202715pt;}
.fs9{font-size:16.604620pt;}
.fsd{font-size:17.548711pt;}
.fs0{font-size:31.105766pt;}
.fs6{font-size:33.208556pt;}
.fs2{font-size:33.208581pt;}
.fs5{font-size:33.208587pt;}
.fs7{font-size:33.208595pt;}
.fs8{font-size:33.208602pt;}
.fs4{font-size:33.208616pt;}
.fs3{font-size:33.208658pt;}
.fs1{font-size:33.208666pt;}
.y18{bottom:0.000000pt;}
.y19{bottom:0.080000pt;}
.y14{bottom:0.535922pt;}
.y13{bottom:1.461905pt;}
.yd{bottom:1.924828pt;}
.y17{bottom:1.924830pt;}
.y16{bottom:2.387754pt;}
.y11{bottom:2.387755pt;}
.ya{bottom:4.239727pt;}
.yf{bottom:4.699984pt;}
.y0{bottom:20.000000pt;}
.y2e{bottom:21.377600pt;}
.y10{bottom:24.158360pt;}
.y5{bottom:27.918342pt;}
.y8{bottom:29.010762pt;}
.ye{bottom:51.476360pt;}
.y15{bottom:52.684573pt;}
.y4{bottom:56.694211pt;}
.yc{bottom:82.955813pt;}
.y6{bottom:85.107105pt;}
.y3{bottom:85.834802pt;}
.y2c{bottom:89.779983pt;}
.y2b{bottom:94.580133pt;}
.y2d{bottom:99.939179pt;}
.yb{bottom:109.345213pt;}
.y28{bottom:109.405733pt;}
.y1b{bottom:109.485067pt;}
.y12{bottom:110.271160pt;}
.y2a{bottom:110.470681pt;}
.y7{bottom:113.353898pt;}
.y2{bottom:114.245423pt;}
.y27{bottom:116.106133pt;}
.y26{bottom:122.610133pt;}
.y25{bottom:129.048933pt;}
.y29{bottom:135.323600pt;}
.y24{bottom:135.684267pt;}
.y9{bottom:139.438400pt;}
.y1{bottom:144.114587pt;}
.y23{bottom:153.167333pt;}
.y21{bottom:153.374400pt;}
.y1a{bottom:187.383600pt;}
.y1d{bottom:227.317200pt;}
.y1c{bottom:251.068400pt;}
.y20{bottom:252.666133pt;}
.y22{bottom:253.625733pt;}
.y1f{bottom:265.020267pt;}
.y1e{bottom:338.517067pt;}
.h1e{height:7.099446pt;}
.h1c{height:7.352151pt;}
.h1d{height:8.210170pt;}
.h19{height:9.684118pt;}
.h18{height:13.938525pt;}
.h17{height:14.366752pt;}
.h1b{height:14.883458pt;}
.h1f{height:15.824203pt;}
.h1a{height:17.180188pt;}
.he{height:19.444827pt;}
.hc{height:20.370773pt;}
.h16{height:20.463897pt;}
.h6{height:20.833733pt;}
.h12{height:20.833747pt;}
.h10{height:21.296707pt;}
.ha{height:21.296720pt;}
.h2{height:22.266139pt;}
.h4{height:23.148600pt;}
.h8{height:23.608920pt;}
.h3{height:25.429658pt;}
.hf{height:40.926951pt;}
.h7{height:40.926981pt;}
.hd{height:40.926990pt;}
.h11{height:40.926999pt;}
.h13{height:40.927007pt;}
.hb{height:40.927025pt;}
.h9{height:40.927077pt;}
.h5{height:40.927086pt;}
.h1{height:145.333333pt;}
.h0{height:188.976400pt;}
.h15{height:558.586667pt;}
.h14{height:558.666667pt;}
.w9{width:119.446787pt;}
.wa{width:120.372720pt;}
.w8{width:123.150560pt;}
.w7{width:125.572187pt;}
.w5{width:137.037107pt;}
.w4{width:137.965653pt;}
.w3{width:138.428627pt;}
.w6{width:139.817547pt;}
.w2{width:351.395760pt;}
.wd{width:395.146667pt;}
.wc{width:395.333333pt;}
.we{width:395.920000pt;}
.wb{width:396.000000pt;}
.w1{width:515.333333pt;}
.w0{width:566.929160pt;}
.x4{left:0.000200pt;}
.x8{left:0.666667pt;}
.x0{left:26.666667pt;}
.xe{left:34.222000pt;}
.x1{left:40.105507pt;}
.xf{left:45.170000pt;}
.xa{left:52.476667pt;}
.x11{left:123.017067pt;}
.x3{left:129.169187pt;}
.x5{left:130.558107pt;}
.x12{left:144.518933pt;}
.x13{left:146.083467pt;}
.x14{left:147.341200pt;}
.xc{left:162.728533pt;}
.x10{left:201.926533pt;}
.x15{left:204.257867pt;}
.xb{left:218.236400pt;}
.x9{left:253.087200pt;}
.xd{left:266.771600pt;}
.x2{left:284.067849pt;}
.x16{left:291.997067pt;}
.x6{left:410.086427pt;}
.x7{left:416.674800pt;}
}
